

.contactUs-page{
    background: linear-gradient(to right, #0E3959 30%, #00B4FC 30%);
    font-family: Arial, sans-serif;
}
form .form-control {
    border: 1px solid #ccc !important;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    transition: none;
}

form .form-control::placeholder {
    color: #999;
    opacity: 1;
}

form .form-control:focus {
    /* border-color: #999; */
    box-shadow: none;
}

.btn-send {
    background-color: #047859 !important;
    color: #fff !important;
    border: none;
    padding: 10px 20px;
}

form .btn-send:hover,
form .btn-send:focus {
    /* background-color: #e2335e;
color: #fff !important; */
    box-shadow: none;
    outline: none;
}

.contact-container {
    background: #fff;
    border-radius: 3px;
    padding: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.contact-info {
    background: #073c58;
    color: #fff;
    border-radius: 3px;
    padding: 30px;
    height: 100%;
}

.contact-info h5 {
    margin-bottom: 20px;
}

.contact-info p {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.5;
}

.contact-info p i {
    background-color: #00B4FC;
    color: white;
    border-radius: 50%;
    padding: 10px;
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    margin-right: 10px;
    flex-shrink: 0;
}

/* Remove circle style from social icons */
.contact-info .social-link a i {
    /* background-color: gold; */
    color: white;
    padding: 0px;
    /* width: auto;
height: auto; */
    font-size: 20px;
}

/* Zoom on hover for social icons */
.contact-info .social-link a {
    color: white;
    margin-right: 5px;
    padding-left: 10px;
    display: inline-block;
    transition: transform 0.3s ease;
}

.contact-info .social-link a:hover {
    transform: scale(1.2);
}

.map iframe {
    width: 100%;
    height: 200px;
    border: none;
    border-radius: 3px;
}

.section-title {
    /* background: red; */
    color: #fff;
    padding: 20px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
}

.btn-close:focus {
    outline: none !important;
    box-shadow: none !important;
  }
 
@media (max-width: 768px) {
    .map iframe {
        height: 250px;
    }
}